Community

FC10 Admin and Monitoring Console NOT compatible with Internet Explorer ver. 10

I recently had a problem with the Admin and Monitoring Console. I couldn't change projects. I found out that Internet Explorer version 10 was the problem. Once I removed IE10 everything worked fine.

NOTE: If you remove IE10 you will be asked to restart the server. Once the reboot take place the old version of IE will be setup to take it's place. Your Admin and Monitoring console should work fine.

I will notify ABBYY USA about this problem.
0

Comments

6 comments

  • Avatar
    Sushi
    Sir,

    Are you sure it doesn't work? I have it installed on a Windows 8 machine (IE 10 is installed by default) and have no problem at all. Are you using the latest release of FlexiCapture? I'm on release 10.0.4.1486. The Admin guide even mention working in IE10; just not the Metro version of IE10 which is understandable. Make sure you have user account turn off or at least is running the IE as admin (right click - Run as Administrator)

    0
  • Avatar
    DanAyo
    Yesterday, when I was running IE 10 some features of the Monitoring tab in the Admin and Monitoring station would not work. The Project (pull down menu) would only work with a single project. Using that one working project I could view all options under the Monitoring tab. But, when I tried to change projects nothing happened. If I then changed any option in the Monitoring tab the project would revert back to the original project that always worked.

    After uninstalling IE 10 and not using IE 9 everything works properly.

    I am running the identical version that you are using. In an attempt to fix the problem I did a repair to that version. It didn't work.
    0
  • Avatar
    Herr Gerritsen
    In the Admin Guide of 10.5 I can see that the Admin Console should support IE 10. ("Internet Explorer 7, 8, 9 or 10")
    For the web scan client it is mentioned that IE 10 is only supported on Windows 8 or Server 2012. ("Microsoft Internet Explorer version 7, 8, 9 or 10 (Internet Explorer 10 for desktop is only supported under Windows 8 and Windows Server 2012)")

    I'll try to get a confirmation if the Admin Console is only supported with IE10 on Windows 8 or not.
    0
  • Avatar
    DanAyo
    The various OS may explain why I can't run the Admin and Monitoring console with IE 10. The ABBYY Server is 2008 Server OS.

    For the last week or so, since I downgraded to IE 9, every thing is running smoothly.
    0
  • Avatar
    Sushi
    DanAyo,

    Just in case you want to try IE10 again, you might want to make sure its the most update in the windows update and install the following hotfixes:

    http://support.microsoft.com/kb/2600100
    http://support.microsoft.com/kb/2600088

    These should be installed on the server
    0
  • Avatar
    DanAyo
    Thanks for the input Sushi, but I don't use IE on the server much. I'll stay with ver 9 since it works well.

    I appreciate your help.
    Dan Ayo
    0

Please sign in to leave a comment.